Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.util
[Java] Interface IFileNameFinder

    public interface IFileNameFinder

Method Summary
`java.util.List` | `getFileNames(java.lang.String basedir, java.lang.String pattern)`
`java.util.List` | `getFileNames(java.lang.String basedir, java.lang.String pattern, java.lang.String excludesPattern)`

Method Detail

### getFileNames

    public java.util.List getFileNames(java.lang.String basedir, java.lang.String pattern)

### getFileNames

    public java.util.List getFileNames(java.lang.String basedir, java.lang.String pattern, java.lang.String excludesPattern)

Groovy Documentation